ul.sigProResponsive li.sigProThumb a.sigProLink {
    background-color: #f0b10e;
    border: 6px solid #f0b10e;
    color: #f0b10e;
}
ul.sigProResponsive li.sigProThumb a.sigProLink:hover {
    background-color: #d79800;
    border: 6px solid #d79800;
    color: #d79800;
    text-decoration: none;
}



@media screen and (max-width: 319px) and (min-width : 240px) {
#brokklogo {
background: url(../images/logo240.jpg) no-repeat !important;
    height: 76px;
    width: 240px;
}
}

@media screen and (max-width: 479px) and (min-width : 320px) {
#brokklogo {
background: url(../images/logo320.jpg) no-repeat !important;
    height: 76px;
    width: 320px;
}
}

@media screen and (max-width: 639px) and (min-width : 480px) {
#brokklogo {
background: url(../images/logo480.jpg) no-repeat !important;
    height: 76px;
    width: 480px;
}
}

@media screen and (max-width: 767px) and (min-width : 640px) {
#brokklogo {
background: url(../images/logo640.jpg) no-repeat !important;
    height: 76px;
    width: 640px;
}
}

@media screen and (max-width: 1023px) and (min-width : 768px) {
#brokklogo {
background: url(../images/logo768.jpg) no-repeat !important;
    height: 76px;
    width: 768px;
}
}
@media screen and (min-width : 1024px) {
#brokklogo {
background: url(../images/logo1024.jpg) no-repeat !important;
    height: 76px;
    width: 1024px;
}
}


.FlexibleHover {
    border: medium none;
    cursor: default;
    overflow: hidden;
    position: relative;
    text-align: center;
    max-width: 290px;
}

.maxwidth {
    max-width: 100%;
}

.effect4 .mask {
    background-color: rgba(0, 0, 0, 0.8);
    border-radius: 0;
    opacity: 0;
    transform: scale(0) rotate(-180deg);
    transition: all 0.4s ease-in 0s;
}
.FlexibleHover .mask, .FlexibleHover .content {
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
}

.effect4 a.info {
  opacity: 0;
  transition: all 0.5s ease-in-out 0s;
}

.FlexibleHover a.info {
    background: none repeat scroll 0 0 #000;
    box-shadow: 0 0 1px #000;
    color: #fff;
    display: inline-block;
    padding: 7px 14px;
    text-decoration: none;
    text-transform: uppercase;
}

#s5_header_area_inner {
    padding: 10px 0px !important;
}




.jm-item {
	padding: 10px;
	display: inline-block;
	text-align: left;
}
.jm-item-wrapper {
	position: relative;
	padding: 7px;
	background: #E8D7B6;
}
.jm-item-image {
	position: relative;
	overflow: hidden;
}
.jm-item-image img {
	display: block;
}
.jm-item-title {
    position: absolute;
    left: -10px;
    bottom: 17px;
    background: #FF6B0E;
    line-height: 1.5em;
    font-weight: normal;
    padding: 7px 9px 6px;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    color: #FFFFFF;
    font-size: 1.4em;
}
.jm-item-overlay {
	background: #000;
	opacity: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	-webkit-transition: opacity 0.5s ease-in 0s;
	-moz-transition: opacity 0.5s ease-in 0s;
	-o-transition: opacity 0.5s ease-in 0s;
	transition: opacity 0.5s ease-in 0s;
}
.jm-item-wrapper:hover .jm-item-overlay {
	opacity: 0.3;
}
.jm-item-button {
	height: 50px;
	width: 50px;
	text-align: center;
	position: absolute;
	left: 50%;
	margin-left: -25px;
}
.jm-item-button a {
    border-radius: 50%;
    -webkit-border-radius: 50%;
    background: #FF6B0E;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    color: #FFFFFF;
    font-size: 1.2em;
    line-height: 50px;
    -webkit-transition: all 0.2s ease-in 0s;
    -moz-transition: all 0.2s ease-in 0s;
    -o-transition: all 0.2s ease-in 0s;
    transition: all 0.2s ease-in 0s;
    text-decoration: none !important;
    display: block;
}
.jm-item-button a:hover {
	background: #3b3b3b;	
}





.second .jm-item-wrapper .jm-item-title {
	-webkit-transition: all 0.2s ease-in 0s;
	-moz-transition: all 0.2s ease-in 0s;
	-o-transition: all 0.2s ease-in 0s;
	transition: all 0.2s ease-in 0s;
}
.second .jm-item-wrapper:hover .jm-item-title {
	left: -100%;
}
.second .jm-item-description {
	position: absolute;
	width: 100%;
	height: 100%;
	padding: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;	
	background: rgba(0,0,0,0.4);
	color: #fff;
	top: 100%;
	-webkit-transition: all 0.5s ease-in 0s;
	-moz-transition: all 0.5s ease-in 0s;
	-o-transition: all 0.5s ease-in 0s;
	transition: all 0.5s ease-in 0s;
}
.second .jm-item-wrapper:hover .jm-item-description {
	top: 0;
}


#s5_body_padding {
    padding-top: 10px !important;
}

aaaaaa {
    background: url("../images/s5_background.jpg") no-repeat fixed center top cover / 100% auto #fbfaf7 !important;
}

body {
    background-image: url("../images/s5_background.jpg") !important;
    background-repeat: no-repeat !important;  
    background-attachment: fixed !important;
    background-color: #fbfaf7 !important;
    background-position: center top !important;
    background-repeat: no-repeat !important;
    }
    
    


/* !Compare			------------------------------------------------ */

.product h1 {
	margin: 0;
	padding: 10px 0 0 25px;
	z-index: 10;
	position: relative;
}

#compchart {
	position: absolute;
	left: 5px;
	top: 30px;
}

table#comptable {
	position: relative;
	margin: 2px 25px 10px 25px;
}

table#comptable thead td {
	width: 105px;
	padding: 1px 5px;
	border: none;
	font-weight: bold;
}

table#comptable thead td img {
	margin-bottom: -5px;
}

table#comptable thead td a {
	font-size: 1.2em;
	text-shadow: #fff 0 1px 1px;
}

table#comptable td strong {
	display: block;
}

table#comptable td {
	width: 105px;
	padding: 2px 10px;
	border-top: 1px solid #dadada;
	vertical-align: middle;
}

table#comptable td.prod {
	width: 320px;
	height: 65px;
}

table#comptable td.prod div {
	position: relative;
}

table#comptable td.prod img {
	position: absolute;
	right: 0px;
	top: -32px;
}

table#comptable td.prop {
	width: 90px;
	font-weight: normal;
	line-height: 1.1em;
	padding: 10px;
	color: #555;
}

table#comptable .model {
	font-size: 1.2em;
	font-weight: bold;
	}

table#comptable .hovers, table#comptable .hovers td {
	background: url(../images/comparehover.png);
}
.slim { width: 88px; }
.hover { background-color: #fef8df; }





